prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/codeblocks/wxContribItems
includedir=${prefix}/include/codeblocks/wxContribItems
datarootdir = ${prefix}/share
sharedir=${datarootdir}
#TREELIST_INCLUDE=-I${includedir}/wxTreeList/include
TREELIST_INCLUDE=
#TREELIST_LIB=-lwxtreelist
TREELIST_LIB=

Name: wxSmithContribItems
Description: wxWidgets contrib items also used for the wxSmith
Version: 20.03
Libs: -L${libdir} -lwxchartctrl -lwxcustombutton -lwxdatetimepicker -lwxflatnotebook -lwximagepanel -lwxkwic -lwxled -lwxspeedbutton ${TREELIST_LIB}
Cflags: -I${includedir}/KWIC/include \
		-I${includedir}/wxchart/include \
		-I${includedir}/wxDateTimePicker/include \
		-I${includedir}/wxFlatNotebook/include \
		-I${includedir}/wxImagePanel/include \
		-I${includedir}/wxled/lcdwindow/include \
		-I${includedir}/wxled/led/include \
		-I${includedir}/wxled/ledpanel/include \
		-I${includedir}/wxSpeedButton \
		-I${includedir}/wxthings/include \
		${TREELIST_INCLUDE}
